/*=======================================================================
*** CONTOUR_SUB STYLE SHEET***
========================================================================*/

body {
font-family: 'Domine', sans-serif;
}

h1 {
font-size: 4.8rem;

}

ul {
font-family: 'Domine', sans-serif;
font-size: 1.6rem !important;
font-family: 'Ubuntu', sans-serif;
}

.bigtoppadding {
padding-top: 25px !important;
}

.midbottompadding {
padding-bottom: 10px !important;
}

#block-views-more-projects-block h2 {
font-size: 2.8rem;
color: #cc6677 !important;
}

.product-info .greytext, .greytext a {
color: #cd6677 !important;
}

.product {
margin-bottom: 20px;
min-height:450px;
}

.dosis {
font-family: 'Domine', sans-serif;
}

input, .form-textarea-wrapper textarea, .field .text, .field .search, .field .textarea {
color:#fff;
background: #cc6677;
border: 1px solid #cd6677;
}

.smallfont .greytext, .greytext a {
color: #fff !important;
}

a.greytext:hover {
color: #cc6677 !important;
-webkit-transition-duration: 0.3s;
-moz-transition-duration: 0.3s;
-ms-transition-duration: 0.3s;
-o-transition-duration: 0.3s;
}

.bold {
 font-weight: 500; 
}

.text-color-alt, a.text-color-alt {
color: #758a9d !important;
}

.product-display-node .text-color {
color: #cc6677!important;
}

.carousel-nav i:hover {
color: #fff;
background: #cc6677;
}

.field-type-commerce-price {
color: #778898 !important;
}

.caps {
text-transform: none;
}

.top {
border-bottom: 0px solid rgb(97,97,97);
}


header {
background-image:url('wood-back.gif');
background-position:center;
/*background: #fff; */
height: auto;
}

#header-links li i {
border-left: 0px solid rgb(88, 88, 88);
margin-top:30px;
padding: 8px 8px 8px;
}

#header-links li.text a {
color: #a6a5aa;
font-weight: 700;
text-transform: uppercase;
}

#header-links .icon-shopping-cart {
color: #a6a5aa;
}

.icon-facebook {
background: #7893c8; 
}

.icon-twitter {
background: #9ad3f1; 
}

.icon-linkedin{
background: #e47472; 
}

.icon-google-plus {
background: #6b6b6b; 
}

.icon-pinterest {
background: #e47472;  
}

.icon-camera-retro {
background: #000; 
}

header i:hover, footer i:hover {
background: #992233;
color:#fff;
}


#navbar {
background: #992333;
}

#navigationmain > ul > li:first-child > a, #navigationmain .content > ul > li:first-child > a {
padding-left: 14px;
}

#navigationmain > ul > li > a, #navigationmain .content > ul > li > a {
text-transform: none;
font-family: 'Domine', sans-serif;
font-size: 1.5rem;
padding: 22px 14px 14px;
}

#navigationmain > ul > li > a:hover, #navigationmain .content > ul > li > a:hover {
color: #fff300;
background: #cc6677;
border-bottom: 0px solid #111; 
-webkit-transition-duration: .2s;
-moz-transition-duration: .2s;
-o-transition-duration: .2s;
-ms-transition-duration: .2s;
}

media="all"
#navigationmain > ul > li > a, #navigationmain .content > ul > li > a {
color: #fff;
font-weight: 700;
font-size: 11px;
font-size: 1.2rem;
padding: 21px 14px 21px;
-webkit-transition-duration: .6s;
-moz-transition-duration: .6s;
-o-transition-duration: .6s;
-ms-transition-duration: .6s;
text-transform: uppercase;
font-family: 'Ubuntu', sans-serif;
}

#navigationmain ul ul a:hover, #navigationmain .content ul ul a:hover {
background-color: #992233;
color: #fff300!important;
-webkit-transition: background-color .2s;
-moz-transition: background-color .2s;
-o-transition: background-color .2s;
transition: background-color .2s;
}

#navigationmain ul ul a, #navigationmain .content ul ul a {
color: #fff;
font-family: inherit;
background-color: #cc6677;

}

#block-block-1 {
float:right;
}

#block-block-27 {
margin-right:200px;
}

.color-button {
background: #cc6677 !important;
border: 1px solid #cc6677 !important;
font-size: 16px;
color: #fff;
}

.color-button:hover {
background: #992333 !important;
}

.black {
background: #778898;
background-image: none!important;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
}

.greyfoot {
	background: #5b6871;
	background-image: none!important;
}

.bigbottompadding h2 {
color:#ffffff;
font-size: 28px;
}

.largetoppadding {
padding-top: 25px !important;
}

.text-color, .text-color a {
color: #cd6677 !important;
}

text-color-small {
color: #758a9d !important;
}

#services-two h6 {
color:#fff !important;
padding-bottom:8px;
}

.boxy {
background: #cc6677;
}


/* Slider Buttons Fix */

#block-layer-slider-1 .ls-container.ls-aqua:hover .next, #block-layer-slider-1 .ls-container.ls-aqua:hover .prev {
display: block !important;
}

#block-layer-slider-1 .next > span, #block-layer-slider-1 .prev > span, #block-layer-slider-1 .ls-container .next > span, #block-layer-slider-1  .ls-container .prev > span {
background: url(../images/slider_arrows.png) no-repeat;
display: block;
height: 21px;
width: 21px;
margin: 10px;
-webkit-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
-moz-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
-ms-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
-o-transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
transition: all 0.4s cubic-bezier(0.165, 0.840, 0.440, 1.000);
}

#block-layer-slider-1 .prev, #block-layer-slider-1 .next, #block-layer-slider-1 .ls-container .next, #block-layer-slider-1 .ls-container .prev, #block-layer-slider-1 .ls-aqua .ls-nav-prev, #block-layer-slider-1 .ls-aqua .ls-nav-next {
cursor: pointer;
position: absolute;
top: 50%;
height: 41px;
width: 41px;
z-index: 300;
background: #556167;
background: rgba(85, 97, 103, 0.7);
transition: all 0.3s;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
filter: alpha(opacity=0);
opacity: 0;
-moz-border-radius: 21px;
-webkit-border-radius: 21px;
-khtml-border-radius: 21px;
border-radius: 21px;
}

/* Slider Buttons Fix End */

.container {
overflow: hidden;
background-image: url('wood-back.gif');
background-position: center;
}

.ls-aqua {
background: #fff!important;
}


.row-bg {
background-image: url('wood-back.gif');
background-position: center;
width: 100%;
max-width: 100%;
min-width: 720px;
margin: 0 auto;
}

#block-block-3 {
background:#fff;
margin-bottom:10px;
padding-top:2px;
padding-left:15px;
padding-right:15px;
padding-bottom:30px;
}

.region-content {
/* background:#fff; */
margin-bottom:2px;
padding-left:1px;
padding-right:1px;
padding-bottom:0px;
}

.midpadding {
padding-top: 5px !important;
padding-bottom: 5px !important;

}

.top-grey {
border-bottom: 0px solid #ddd;
/* background:#fff; */
/*background-image: none;*/
}

#block-views-more-products-block {
background:#fff;
margin-bottom:1px;
padding-top:2px;
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
}

#block-block-16 {
background:#fff;
margin-bottom:1px;
padding-top:25px;
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
}

#block-views-portfolio-two-block {
background:#fff;
margin-bottom:1px;
/*padding-top:25px; */
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
}

#block-block-13 {
background:#fff;
margin-bottom:1px;
/*padding-top:25px; */
padding-left:15px;
padding-right:15px;
padding-bottom:10px;

}

#block-block-25 {
background:#fff;
margin-bottom:1px;
padding-top:25px;
padding-left:15px;
padding-right:15px;
padding-bottom:10px;

}

#block-block-12 .container {
background-image: none;
}

.row .twelve.columns {
width: 100%;
background:#fff;
padding-top:10px;
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
}

footer {
border-top: 10px solid #e7e5f2 !important;
}

#block-block-12 {
background:#fff;
margin-bottom:1px;
/*padding-top:25px; */
padding-left:15px;
padding-right:15px;
padding-bottom:10px;

}

#block-block-13 .container {
background-image: none;
}

#block-block-22 {
background:#fff;
margin-bottom:1px;
/*padding-top:25px; */
padding-left:15px;
padding-right:15px;
padding-bottom:10px;

}

#block-block-22 .container {
background-image: none;
}

#block-block-31 {
/* background:#fff; */
margin-bottom:10px;
padding-top:2px;
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
}

#block-block-31 h3 {
	color: #9a2035;
	font-size: 2.5rem;
}

#block-views-testimonials-block  {
background:#fff;
margin-bottom:1px;
padding-top:25px;
padding-left:15px;
padding-right:15px;
padding-bottom:10px;
}

.bigpadding {
padding-top: 25px !important;
padding-bottom: 25px !important;
}

.region-before-content-no-wrapper h2 {
		font-size: 3.5rem;
		margin-bottom: 0px;
}

.smallfont {
	color: #687b8f;
}

.columns h2 {
		font-size: 3.5rem;
		margin-bottom: 0px;
}

.row .grey {
	background: #cb6676;
}

.grey {
	background: transparent;
	background-image: url('wood-back.gif');
}

#blog {
border-left: 0px solid #ddd; 
border-right: 0px solid #ddd; 
}

.greytext-new {
	color: #eac3c6;
}

.text-color-new {
	color: #fff;
}

#header-links li.text a:hover {
color: #cd6677;
}

.flag-wrapper i {
font-size: 16px;
padding: 25px;
color: #cc6677;
}

.flagged i, .unflag-action i {
color: #fff;
background: rgb(223, 56, 90) !important;
}

#block-block-8 .text-color-alt, a.text-color-alt {
color: #cc6677 !important;
}

table thead {
background: #cd6677;
}

table thead tr th {
padding: 8px 10px 9px;
font-size: 14px;
font-weight: bold;
color: #fff;
}

table tbody tr td {
color: #992333;
padding: 9px 10px;
vertical-align: top;
border: none;
}

tr.even, tr.odd {
background-color: #faf4f4;
border-bottom: 1px solid #fff;
padding: 0.1em 0.6em;
}

table tbody tr:nth-child(even) {
background: #f6eaea;
}

a {

color: #cc6677;
}

a:hover {
color: #992333;
}

#block-views-more-products-block h2 {
color: #cd6677;
}

#sidebar-left h2 {
background: #f6eaea;
color: #992333;
}

#sidebar-left h2 {
padding: 2px 10px;
-moz-border-radius: 4px -webkit-border-radius:4px;
border-radius: 4px;
font-size: 2.2rem;
text-transform: none;
font-weight: 700;
}

#block-block-6 input {
color: #5b6871;
background: #ececec;
border: 1px solid #ececec;
width:220px;
}

#block-block-6 input.button{
color: #fff;
background: #cc8823;
border: 1px solid #cc8823;
}

.region-sidebar-left .leaf {
font-size: 14px;
}

#sidebar-left h2 {

font-size: 16px!important;
margin-bottom:10px;
}

#sidebar-left ul li.leaf {
margin-left:2px;
list-style-image: none;
list-style-type: none;
}

#block-block-36 {
background: #fff;
margin-bottom: 10px;
padding-top: 2px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 30px;
}

/* New Product Grid */

.view-buy-natural-beauty-products .views-field-title {
	min-height:36px;
}

/* Webmaster Main Navigation Changes */

#navigationmain .content a {
font-size: 1.5rem !important;
}

#block-system-main-menu li:nth-child(3) a {
    color: #fff200 !important;
	font-size: 20px !important;
}

div#navbar-sticky-wrapper {
    height: 55px !important;
}




/* Webmaster Header Top Nav Link Changes */

#header-links li:nth-child a {
visibility: hidden !important;
}


#block-block-27 .content #header-links li:nth-child(4) a {
display: none !important;
}

#block-block-27 .content #header-links li:nth-child(5) a {
	color: #cc6677 !important;
}

#block-block-27 .content #header-links .text a {
	font-size: 18px !important;
}

#header-links li.text {
	padding: 36px 5px 32px !important;
}

#header-links .icon-shopping-cart {
    color: #a6a5aa;
    font-size: 1.5em;
}







/* Webmaster Look Book Changes */

block-views-more-products-block {
visibility: hidden !important;
}

block-block-36 {
visibility: hidden !important;
}

/* Webmaster Shopping Cart Changes */

.commerce-line-item-views-form .commerce-line-item-actions #edit-submit {
	color: #FFFF00 !important;
}

.commerce-line-item-views-form .commerce-line-item-actions #edit-checkout {
	color: #FFFF00 !important;
}

a.commerce-line-item-views-form .commerce-line-item-actions #edit-checkout:hover a {
	background-color: #992333 !important;
	-webkit-transition-duration: 0.3s !important;
}

#block-views-afterlooks-block-block {
    background: #fff none repeat scroll 0 0;
    margin-bottom: 1px;
    padding: 2px 15px 50px;
}